Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 25 Nov 2014, 18:22
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
I need libSDL-1.2.so.0
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
flamesage


Joined: 01 Jul 2005
Posts: 214

PostPosted: Fri 29 Jul 2005, 17:00    Post_subject:  I need libSDL-1.2.so.0  

I need it, but I can't exract the rpm files..
Think someone could upload it?
Back to top
View user's profile Send_private_message 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7082
Location: Perth, Western Australia

PostPosted: Fri 29 Jul 2005, 20:17    Post_subject:  

Go to a Slackware archive site, the packages are all tarballs (.tar.gz), no problem to expand.
Back to top
View user's profile Send_private_message Visit_website 
GuestToo
Puppy Master

Joined: 04 May 2005
Posts: 4078

PostPosted: Fri 29 Jul 2005, 20:22    Post_subject:  

you can use my unrpm-full dotpup to extract rpm files

i had libSDL already installed in my-applications/lib, so i made a dotpup
http://www.murga.org/~puppy/viewtopic.php?p=7920#7920
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0386s ][ Queries: 12 (0.0038s) ][ GZIP on ]